View Issue Details

IDProjectCategoryView StatusLast Update
0000155TeraCopyEnginepublic2017-05-15 08:10
Reporter001hosting 
PrioritynormalSeverityblockReproducibilityalways
Status feedbackResolutionreopened 
Product Version3.0.8 
Target VersionFixed in Version 
Summary0000155: Volume Shadow Copy
DescriptionGreetings,

How to know if TeraCopy is really using Volume Shadow Copy during file copy.

We have opened VHDX files to copy.

PLease advice.

Thanks in advance,

Glaucio
TagsNo tags attached.
OSServer 2012
OS Version64 bit

Relationships

Activities

CodeSector

2017-04-25 23:01

administrator   ~0000097

You should see a message "Opening file via service" in the TeraCopy log.

001hosting

2017-04-27 09:16

reporter   ~0000099

Thanks,

I cant see this message, there is a way to force to use Volume Shadow Copy during file copy?

Thanks again,

Glaucio

CodeSector

2017-05-15 08:10

administrator   ~0000113

No, TeraCopy always tries to copy files normally before using VSS.

Issue History

Date Modified Username Field Change
2017-04-24 10:03 001hosting New Issue
2017-04-25 23:01 CodeSector Status new => closed
2017-04-25 23:01 CodeSector Resolution open => no change required
2017-04-25 23:01 CodeSector Note Added: 0000097
2017-04-27 09:16 001hosting Status closed => feedback
2017-04-27 09:16 001hosting Resolution no change required => reopened
2017-04-27 09:16 001hosting Note Added: 0000099
2017-05-15 08:10 CodeSector Note Added: 0000113